Package ch.qos.logback.core.util

# Class ContentTypeUtil

java.lang.Object
ch.qos.logback.core.util.ContentTypeUtil

public class ContentTypeUtil extends Object
Various utility methods for processing strings representing context types.

Author:
  Ceki Gulcu

## Constructor Summary

Constructors
Constructor
Description
`ContentTypeUtil()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getSubType(String contextType)`
`static boolean`
`isTextual(String contextType)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ContentTypeUtil

public ContentTypeUtil()

## Method Details

### isTextual

public static boolean isTextual(String contextType)

### getSubType

public static String getSubType(String contextType)